var a = process.env.NODE_ENV === "production", n = "Invariant failed";
function v(i, r) {
  if (!i) {
    if (a)
      throw new Error(n);
    var o = typeof r == "function" ? r() : r, t = o ? n + ": " + o : n;
    throw new Error(t);
  }
}
export {
  v as default
};
